.menu, .menu-2, .menu-3 {
	background-color: #CCCCCC;
	width: 960px;
	height: 30px;
	float: left;
	display: block;
}

	.menu ul, .menu-2 ul, .menu-3 ul {
	}

		.menu-3 ul li {
	cursor: pointer;
	text-align: center;
	display: inline-block;
	height: 30px;
	overflow: hidden;
	width: 133px;
	float: left;
	list-style-type: none;
		}
#menu3 {
	display: block;
	width: 133px;
	height: 30px;
}
.nav a{
	text-decoration: none; /* removes dotted border around a:active from Firefox */
	color: #666666;
	text-transform: uppercase;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	height: 30px;
	padding-top: 7px;
	display: block;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
    }
#home #nav-home a,
#dis #nav-dis a,
#services #nav-services a , #casestudies #nav-casestudies a,#credentials #nav-credentials a,#team #nav-team a,#contact #nav-contact a{
	background-color: #1e5ca5;
	color: #FFFFFF;
	display: block;
	height: 30px;
	width: 133px;
    }
